Octobre 2006


Lettre d'Information Vinilkosmo n° 16

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=16&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Voilà donc notre lettre d'information 'mensuelle' qui n'aura mis que six mois à sortir et les nouvelles des nombreux
projets dont nous vous avions annoncé l'imminence .. jadis .. Il semblerait que le temps ne se mesure pas de la même
façon selon qu'on cherche à le découper en tranches ou le mettre plutôt à contribution d'une passion ou un idéal, et ce
n'est aucun des deux qui manque sur la scène espérantophone !

D'abord, l'événement de l'automne avec la sortie de Supernova qui marque une évolution certaine dans la manière de
promouvoir l'espéranto et sa musique, incluant une vidéo sur le cd, et peut-être plus, mais c'est une surprise dont on
vous parlera un peu plus tard .. à suivre.

Parmi les bardes slaves, toujours aussi prolixes, et sans parler de Mikaelo Bronsxtejn qui nous présente un nouvel album
très travaillé, Mihxail Povorin se met en lumière, après quelques discrètes prestations dans la collection "Oraj
kantoj", avec deux albums complémentaires qui regroupent une sélection de ses nombreuses compositions.

Comme toujours, le rapport d'avancement, fût-il lent, des projets de Vinilkosmo et autres acteurs du circuit, et les
nouvelles des sept continents dans leurs tentatives d'accorder leurs violons malgré les fuseaux horaires et autres
frontières plus ou moins naturelles.

Cachez donc vos montres, couvrez vos pendules et prenez le temps de lire, explorer les liens et éventuellement acheter
un ou deux cds pendant que vous y êtes !

(.. on ne vous en voudra pas ;-)


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 83 " Printempo Blujxinsa "

MIKAELO BRONSXTEJN


Déjà présent sur la quasi totalité de la collection "Oraj Kantoj" en plus de son album solo, Esperantujo mia, sa
collaboration avec Elena Puhova, l'intégralité des paroles de Amu min de Jxomart & Natasxa et certaines paroles de
l'album "Ukrainaj Kantoj en Esperanto" Mikaelo est décidément le plus fertile de nos artistes de l'Est !

Seize nouvelles chansons dont une seule déjà enregistrée auparavant, viennent étoffer ce palmarès impressionnant et nous
sont proposées sur ce nouveau CD aussi riche en textes que fort bien composé et arrangé.

Un poète ou un musicien ? Sans doute les deux, mais Mikaelo attache une importance toute particulière aux paroles et
nous confie "Un poème doit être un évènement, et non pas une description de celui-ci" .. la musique étant un décor pour
les contes, drames, plaisanteries, satires et autres pamphlets que Mikaelo va jusqu'à dédier à Pouchkine !!

Pour l'enregistrement, Mikaelo s'est entouré de Evelina, Tatiana, Vera et Printempo, l'inspiratrice principale qui a
aussi suggéré le titre (Un Printemps Blue Jean). Mikaelo tente de traiter avec gaieté et fraîcheur des sujets qui ne le
sont pas forcément, et y parvient très bien.

N'hésitez pas à consulter la floraison de références de Mikaelo Bronsxtejn dans les rubriques "Tradition - Folklore" et
"Chansons Lyriques - Chorales" sur Vinilkosmo.com :

VKKD54 - VKKD55 - VKKD56 - VKKD57 - VKKD58 - VKKD59 - VKKD60 - VKKD65 - VKKD80.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd83&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 84 " Verula  Sezono "

MIHXAIL POVORIN


Bien qu'encore peu représenté par Vinilkosmo, Mihxail n'est pas tout à fait un nouveau venu puisque déjà présent dans
les numéros 1 et 2 de la collection "Oraj kantoj" (vkkd56 et vkkd57).

C'est en 1982 que ce barde, déjà connu en Russie, se mit à l'espéranto et commença à composer ses propres morceaux en
1988. Il se produit souvent en concert à l'occasion de rencontres d'espéranto Russes, et depuis quelques années dans les
rencontres internationales aussi !

Il semblerait que la productivité soit un trait commun parmi nos artistes Russes, et Mihxail n'échappe pas à la règle
avec un répertoire qui compte environ 60 chansons, originales pour la plus part, mais aussi quelques chansons traduites
par lui même. Humour, chansons populaires, dansantes et même érotiques sont les ingrédients de base dont il nous livre
aujourd'hui un solide échantillon sur deux cds de 20 morceaux chacun, celui-ci étant le premier volet.

Les Cds ont été intitulés par des jeux de mots en espéranto le présent, "Verula sezono" (Une saison d'homme de vérité)
et le vkkd85, "Revula sezono" (Une saison de rêveur).

Voyez vkkd85 pour en savoir plus !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd84&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 85 " Revula  Sezono "

MIHXAIL POVORIN


Voici le deuxième volet de la collection de morceaux choisis de Mihxail qui fait suite au vkkd84 "Verula sezono" (Une
saison d'homme de vérité) et lui répond avec le titre à peine modifié, "Revula sezono" (Une saison de rêveur).

Comme le premier, cet album est sans artifices et sonne un peu comme un enregistrement public bien que l'auteur ait été
ravi de découvrir les possibilités offertes par la technologie moderne mise au service des musiciens.

Entre autres miracles, Mihxail et Natasxa (Jxomart & Natasxa) ont enregistré deux chansons sans quitter les villes où
ils habitent, Mihxail à Moscou, et Natasxa à Stockholm, chantant en choeur "Pli bonas " sur ce cd et Natasxa seule sur
le premier dans "Mia kara amik'", le tout par le biais de fichiers numériques via internet. Et un grand merci à Jxomart
pour la restitution fidèle de la charmante voix de Natasxa !

A noter aussi sur cet album les arrangements musicaux sur deux textes classiques d'espéranto de Julio Baghy, "Stranga
danco", et Raymond Schwartz, "Miss Esperanto ".

Voyez vkkd84 pour en savoir plus !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd85&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 86 " Supernova "

SUPERNOVA


Comme le suggère le nom de l'album, qui est aussi celui du groupe, c'est toute la chaleur et le rayonnement du soleil
qui se concentre en ce super album audio-visuel pour nous offrir une éclatante nouveauté ! Bien que ce soit le Brésil le
berceau de ce phénomène, voilà un son et lumière qui s'adresse bien à la planète entière, résolument orienté vers une
quête d'identité propre.

C'est DJ Roger, déjà présent dans Elektronika Kompilo (vkkd53), qui fût à l'origine de ce projet en 2004 lorsqu'il
optait pour des sonorités moins purement électroniques et décida de collaborer avec des musiciens en chair et os pour ne
pas dire muscles et carrure ...

Voilà donc qu'en collaboration avec Rogener Pavinski (voix et basse) de Ribeirão Preto, Alexandre Mancini (guitare) de
Campinas, Roger Borges (batterie et synthé) aussi brésilien d'origine, mais habitant actuellement à Madrid, sans oublier
la participation aux paroles de Jimes Milanez de Campinas, l'album prit lentement forme par échanges virtuels sur
internet et enregistrements dans divers studios à travers l'Europe et l'Amérique pendant pas moins de trois ans !

Vinilkosmo y met la dernière touche et à le plaisir de vous présenter ce premier CD qui contient également une vidéo de
qualité professionnelle réalisée par la maison de production brésilienne Kosmuzik' et visible sous notre rubrique
'Vidéos'.

A noter que c'est le premier vidéoclip réalisé professionnellement en espéranto qui est présenté sur cet album, ce qui
en fait un évènement historique dans l'évolution de notre musique et mouvement !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd86&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Projets Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Martin Wiese et son nouveau groupe entre en studio

Martin Wiese chanteur guitariste suédois de Persone, rentre en studio (studio Vinilkosmo) en Novembre pour finaliser
l'album de son nouveau groupe qui est déjà en préparation à Stockholm depuis plusieurs mois. Un son plus énergique que
son ancien groupe sur les titres rock électriques donnera un album qui ne va pas déplaire aux fans de Persone et tous
ceux qui aiment l'hiver chaud !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

L'enregistrement de Kore reporté début 2007

Suite à toute une série d'incidents et d'accidents Kris, le chanteur de Kore, a repoussé jusqu'à début 2007
l'enregistrement de son deuxième album prévu en septembre dernier. Un album d'une quinzaine de nouveaux titres qui bien
que présentant un nouveau style de rock, plus pop qu'auparavant, ne décevra certainement pas pour autant !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Jacques Yvart en repérage...

Jacques Yvart est venu au studio de Vinilkosmo/La Trappe fin juillet pour repérer les lieux, le matériel et la
compétence de l'équipe de production en vue d'un nouvel album en espéranto.

Avec la collaboration de JoMo et de son groupe Liberecanoj pour la musique ainsi que les compétences de Rikardo Cash
pour faire des adaptations en espéranto de textes de Johnny Cash, Jacques chantera aussi ces propres textes sans oublier
la participation de Marcel Redoulez pour quelques titres. Le projet présentera de nouvelles chansons de Jacques Yvart
mais aussi des adaptations de Georges Brassens, Georges Moustaki et Johnny Cash, les autres chansons étant déjà parues
sur d'autres albums en espéranto mais remaniées et dotés de nouvelles orchestrations.

"La am' por la am'", "Mia tero", "La kanto de la maro kiu dikigxas"... un album qui devrait être enregistré avant l'été
2007.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Hiphopa kompilo

C'est cet été au cours du festival FESTO que les nouvelles stars du hip hop en espéranto, La Pafklik et Marteno Minih
nous ont été révélés, et c'est tout naturellement qu'ils viendront grossir les rangs de notre projet de compilation hip
hop ... qui progresse à petits pas, mais bel et bien ...

La Pafklik de Paris se prépare donc, de même que Marteno Minich, le slovaque, Dolchamar les finlandais, Dj Roger et
Antonio Moreira les brésiliens , Eterne Rima le polonais, La Zinfonia, le chilien, Djx Kunar l'allemand, Paz et Baka,
les sud-coréens, Bjørn/Musubana le norvégien et d'autres encore offrant une représentation internationale incontestable
!

Le rap rencontre un succès certain auprès de jeunes esp"érantophone qui ont des choses à dire au monde, et le projet est
encore ouvert à tous candidats désirant présenter leur prose ou rimes dans la langue de Zamenhof !

Pour tous renseignements ou candidatures :

vinilkosmo@esperanto.org


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nouvelles d'Ailleurs

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Valso por Amikoj remasterisé et repressé

Jxomart & Natasxa à Stockholm se sont décidés à rééditer leur premier Cd "Valso por amikoj" qui sera remasterisé pour la
fin de l'année. Karina, leur fille de 10 ans, prépare aussi son album !

Les participants du congrès mondial d'espéranto à Florence (Italie) en ont eu un avant goût avec la sortie, pour
l'occasion, d'un tirage limité du Cd 9 titres "Karina kantas esperante".

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Best of et Bonus de Paul Bienbon "Mens sana"

En Belgique (Bruxelles) le chansonnier Paul Bienbon vient de sortir son album "Best of Paul Bienbon : Mens sana"
accompagné d'un deuxième CD "Bonus" qui est la suite du premier Best of. Sur 32 titres au total on trouve une chanson en
espéranto entre autres titres en français.

Les chansons sont interprétées par le groupe Rivage ainsi que par le musicien multi-instrumentiste Robert Delhauteur qui
accompagnait à l'époque Plastic Bertrand en tournée.

Les Cds sont disponibles chez :

Paul Bienbon sprl 33-1 rue Guillaume Lekeu BE-1070 Bruxelles, Belgique

Tél.-Fax : +32 (0)2.521.60.79

E-mail : bienbon@hotmail.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Un été 2006

Les concerts de l'été qui se sont déroulés dans le cadre de congrès comme UK à florence, IJK à Sarajevo, IJS en Hongrie
ou alors le super petit festival FESTO au château Grésillon, en France, ont vu se produire des artistes déjà bien connus
dans le monde de l'espéranto tels que Jxomart, Natasxa et leur fille Karina, Solotronik, Dolchamar, Djx Rogxer',
Esperanto Desperado, JoMo et bien d'autres.

On a pu aussi découvrir des artistes nouveaux ou se produisant moins souvent, comme La Kuracistoj d'Allemagne qui
préparent un Cd, FAMo, le chanteur accordéoniste vendéen, qui à présenté sa démo sur Cd à FESTO, Duobla Unu qui
travaille aussi en studio, Kore qui prépare un nouvel album et puis la révélation de l'été que ceux qui n'ont pu se
rendre à FESTO découvriront bientôt dans les bacs de Vinilkosmo, LA PAFKLIK, groupe esperanto rap, un genre qui monte !

Et un album souvenir en ligne :

http://esperanto-jeunes.org/galerie/Festo2006


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Esperanto et Musique en Afrique

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vigla Muziko

Assidu et persistant, Preso Neno (Mfundu Mikatukidi) du groupe Vigla Muziko

Vigla Muziko au Congo investit tout dans son groupe et à commencé à enregistrer une démo de quelques chansons.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Denis Rock

Denis Rock Tamba expulsé d'Allemagne et maintenant à Kinshasa, lui non plus ne lâche pas le morceau et continue son
travail sans relâche. Son titre "Libera" pourrait bien figurer aussi sur la compil Hip hop !

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Zhou Mack

Et puis, nous avons en France un exilé congolais Zhou Mack avec son groupe La Fève, qui nous fait le don d'un reggae en
espéranto, précurseur d'une traduction intégrale de leur album "International Love". Un hymne à l'amour, "Internacia
amo", un vrai bijou que vous pouvez aller télécharger sur leur site :

http://nikolafeve.free.fr/lafeve/home_es.htm (Donacoj)


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Musique et Vidéo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La Farbskatol est un nouveau concept de télévision sur internet qui archive chaque semaine toutes sortes de petits
courts métrages vidéos. Une rubrique consacrée à la musique en espéranto contient déjà quelques vidéos musicales dont
celle de Supernova présentée plus haut !

Nous vous invitons à aller voir ces clips dont certaines ne manqueront pas de vous détendre et vous faire rire à :

http://farbskatol.net/ (Espéranto seulement)



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


